namespace UtilLib
{
    public class WebMessage
    {
        public string Message { get; set; }
        public object Data { get; set; }
        public WebMessage() { }
        public WebMessage(string message)
        {
            this.Message = message;
        }
        public WebMessage(string message, object data)
        {
            this.Message = message;
            this.Data = data;
        }
    }
}
